#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xml-conduit
version:              1.9.0.0
visibility:           public
id:                   xml-conduit-1.9.0.0-31MC7DMvvrY6BZMUros8bC
key:                  xml-conduit-1.9.0.0-31MC7DMvvrY6BZMUros8bC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>

stability:            Stable
homepage:             http://github.com/snoyberg/xml
synopsis:
    Pure-Haskell utilities for dealing with XML with the conduit package.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.

category:             XML, Conduit
abi:                  060e04c0ec92fba9d2af7fada5bf2e21
exposed:              True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved

hidden-modules:       Text.XML.Stream.Token
import-dirs:          /usr/lib/ghc-8.10.1/site-local/xml-conduit-1.9.0.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/xml-conduit-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/xml-conduit-1.9.0.0
hs-libraries:         HSxml-conduit-1.9.0.0-31MC7DMvvrY6BZMUros8bC
depends:
    attoparsec-0.13.2.4-CwM8a4WQCATLoXuAGiNv3w base-4.14.0.0
    blaze-html-0.9.1.2-3H1nHA7S6CbBTxWO2ValT9
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-AVYzW96qATz2uFqiBrAM8s
    conduit-extra-1.3.5-9ACBvqZeHcwvlsHoVOj97 containers-0.6.2.1
    data-default-class-0.1.2.0-AZTcEqCsR4uCdCN1ROsSjZ deepseq-1.4.4.0
    resourcet-1.2.4-EMqIuCF4xvx6xcJ0OcLkuC text-1.2.3.2
    transformers-0.5.6.2 xml-types-0.3.6-72Xi3JmeGqF5UbvBPlmemw

haddock-interfaces:   /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html:         /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

